

*{
	margin:0;
	padding:0;
}
body { overflow-x : hidden;
background-color:skyblue;
}
.logoarea{
    background-color:white;
}
.myparagraph {
    font-size: 20px;
    font-weight: 500;
    line-height: 26px;
    
    margin-bottom: 15px;
}
#mainNav.navbar-custom .nav-link:hover {
    color: green;
	border-bottom: 1px solid black;
  }
  #mainNav.navbar-custom .nav-link {
    
	
  }

 .megamenu {
    position: static
}

.megamenu .dropdown-menu {
    background: none;
    border: none;
    width: 100%
}
.owl-carousel{
	
	
	
}
.item{
	
	
	width:100%;
	background-repeat:no-repeat;
	
	background-size:cover;
	
	height:600px;
	
	
}
.mysubjects .card{
	height:200px ! important;
	margin-top:20px;
	
}
.mysubjects img{
	height:200px ! important;
	
}
.mybutton{
	width:250px;
	height:50px;
	border-radius:20px;
	padding-left:10px;
	padding-right:10px;
}
.mybutton:hover{
	background-color:green;
	border:1px solid black;
}
.slide-1{
	
	background-image:url(../img/doctort1.jpg);

}
.slide-2{
	
	background-image:url(../img/facebookcolor.png);

}
.slide-3{
	
	background-image:url(../img/pharmacy3.jpg);

}
.slide-7{
	
	background-image:url(../img/supplychain3.jpg);

}
.slide-6{
	
	background-image:url(../img/public2.jpg);

}
.slide-4{
	
	background-image:url(../img/paramedic1.jpg);

}
.slide-5{
	
	background-image:url(../img/nursing2.jpg);

}
.slide-content{
	text-align: center;
    position: absolute;
    top: 60%;
    left: 50%;
	font-family:'Lato';
	color:black;
	text-transform:uppercase;
	font-size:px;
	font-weight: bold;
    transform: translate(-50%, -50%);
}
.slide-content1{
	text-align: center;
    position: absolute;
    top: 60%;
    left: 50%;
	font-family:'Lato';
	color:black;
	text-transform:uppercase;
	font-size:100px;
	font-weight: bold;
    transform: translate(-50%, -50%);
}
.mb-60 {
    margin-bottom: 60px;
}
.services-inner {
    border: 2px solid #48c7ec;
    margin-left: 35px;
    transition: .3s;
}
.our-services-img {
    float: left;
    margin-left: -36px;
    margin-right: 22px;
    margin-top: 28px;
}
.our-services-text {
    padding-right: 10px;
}
.our-services-text {
    overflow: hidden;
    padding: 28px 0 25px;
}
.our-services-text h4 {
    
    font-size: 18px;
    font-weight: 700;
    letter-spacing: 1px;
    margin-bottom: 8px;
    padding-bottom: 10px;
    position: relative;
    text-transform: uppercase;
}
.our-services-text h4::before {
    background: #ec6d48 none repeat scroll 0 0;
    bottom: 0;
    content: "";
    height: 1px;
    position: absolute;
    width: 35px;
}
.our-services-wrapper:hover .services-inner {
    background: #fff none repeat scroll 0 0;
    border: 2px solid transparent;
    box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.2);
}
.our-services-text p {
    margin-bottom: 0;
}
p {
    font-size: 14px;
    font-weight: 400;
    line-height: 26px;
    
    margin-bottom: 15px;
}
.animated  {
  -webkit-animation-duration : 1000 ms  ;
  animation-duration : 1000 ms  ;
  -webkit-animation-fill-mode : both  ;
  animation-fill-mode : both  ;
}  
.parallax {
  /* The image used */
  
  background-image: url("../img/doctort3.jpg");

  /* Set a specific height */
  min-height: 600px;

  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
@media only screen and (max-width: 600px) {
  .parallax {
    
  }
}
@media only screen and (max-width: 600px) {
  .slide-content {
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
	font-family:'Lato';
	color:black;
	text-transform:uppercase;
	font-size:20px;
    transform: translate(-50%, -50%);

  }
  .slide-content1{
	  text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
	font-family:'Lato';
	color:skyblue;
	text-transform:uppercase;
	font-size:20px;
    transform: translate(-50%, -50%);
  }
}
.content-header{
  font-family: 'Oleo Script', cursive;
  color:#fcc500;
  font-size: 45px;
}

.section-content{
  text-align: center; 

}
#contact{
    
    font-family: 'Teko', sans-serif;
  padding-top: 60px;
  width: 100%;
  width: 100vw;
  height: 600px;
  background: #3a6186; /* fallback for old browsers */
  background: -webkit-linear-gradient(to left, #3a6186 , #89253e); /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to left, #3a6186 , #89253e); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    color : #fff;    
}
.contact-section{
  padding-top: 40px;
}
.contact-section .col-md-6{
  width: 50%;
}

.form-line{
  border-right: 1px solid #B29999;
}

.form-group{
  margin-top: 10px;
}
label{
  font-size: 1.3em;
  line-height: 1em;
  font-weight: normal;
}
.form-control{
  font-size: 1.3em;
  color: #080808;
}
textarea.form-control {
    height: 135px;
   /* margin-top: px;*/
}

.submit{
  font-size: 1.1em;
  float: right;
  width: 150px;
  background-color: transparent;
  color: #fff;

}
.btn:not(:disabled):not(.disabled) {
    cursor: pointer;
}
.btn-a-brc-tp:not(.disabled):not(:disabled).active, .btn-brc-tp, .btn-brc-tp:focus:not(:hover):not(:active):not(.active):not(.dropdown-toggle), .btn-h-brc-tp:hover, .btn.btn-f-brc-tp:focus, .btn.btn-h-brc-tp:hover {
    border-color: transparent;
}
.btn-outline-blue {
    color: #0d6ce1;
    border-color: #5a9beb;
    background-color: transparent;
}
.border-2 {
    border-width: 2px!important;
    border-style: solid!important;
    border-color: transparent;
}
.bgc-white {
    background-color: #fff!important;
}


.text-green-d1 {
    color: #277b5d!important;
}
.letter-spacing {
    letter-spacing: .5px!important;
}
.font-bolder, .text-600 {
    font-weight: 600!important;
}
.text-170 {
    font-size: 1.7em!important;
}

.text-purple-d1 {
    color: #6d62b5!important;
}

.text-primary-d1 {
    color: #276ab4!important;
}
.text-secondary-d1 {
    color: #5f718b!important;
}
.text-180 {
    font-size: 1.8em!important;
}
.text-150 {
    font-size: 1.5em!important;
}
.text-danger-m3 {
    color: #e05858!important;
}
.rotate-45 {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.position-l {
    left: 0;
}
.position-b, .position-bc, .position-bl, .position-br, .position-center, .position-l, .position-lc, .position-r, .position-rc, .position-t, .position-tc, .position-tl, .position-tr {
    position: absolute!important;
    display: block;
}
.mt-n475, .my-n475 {
    margin-top: -2.5rem!important;
}
.ml-35, .mx-35 {
    margin-left: 1.25rem!important;
}

.text-dark-l1 {
    color: #56585e!important;
}
.text-90 {
    font-size: .9em!important;
}
.text-left {
    text-align: left!important;
}

.mt-25, .my-25 {
    margin-top: .75rem!important;
}

.text-110 {
    font-size: 1.1em!important;
}

.deleted-text{
text-decoration:line-through;;    
}
.details li {
      list-style: none;
	  margin-bottom:10px;
    }
    .details{
	
	}
@media only screen and (max-width: 600px) {
  .myp {
    margin-top:100px;
  }
}